BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 10-29-2008, 06:09 AM   #41 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: iPh6
Carrier: AT&T
Posts: 27,821
Post Thanks: 33
Thanked 442 Times in 382 Posts
Default

Please Login to Remove!

Your profile says you have an 8703e. The software is for the 8700. What model BB are you trying to update?
Offline  
Old 10-29-2008, 07:34 AM   #42 (permalink)
New Member
 
davidland200's Avatar
 
Join Date: Sep 2008
Model: 8703e
PIN: N/A
Carrier: sprint
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

8703e 4.2 sprint, apparently having sprint means never getting updates and getting screwed on current devices, had my phone less than a year, on a two year contract and already it's been phased out, now they are not updateing device to 4.5 software, and then blaming RIM, right now i have to say SPRINT FREAKING SUX!!!!!! anyone have any suggestions on how to make it work, hit me up:
Offline  
Old 10-29-2008, 01:01 PM   #43 (permalink)
New Member
 
Join Date: Oct 2007
Model: 8700r
PIN: N/A
Carrier: Rogers
Posts: 13
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Guys,

Please help me, I am on OS 4.2.1.114 version, I am not able to upgrade to any 4.5 handheld version on my 8700r BB, after it installs the new OS it can't connect to device, gets failure message "Unable to connect to the device, your device is locked", from there I am forced to downgrade it to 4.2 version. Anyboday else facing the same problem. Please let me know.
Offline  
Old 10-29-2008, 01:46 PM   #44 (permalink)
Talking BlackBerry Encyclopedia
 
betterlate1's Avatar
 
Join Date: Feb 2008
Location: Frzn Nrth
Model: 8900
OS: hybrid
PIN: 20F3519A
Carrier: Non-Smoking AT&T
Posts: 493
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Are you using a 8703e CDMA? The Link above is for 8700 GSM models. Better make sure you get the right OS package first.

Last edited by betterlate1 : 10-29-2008 at 01:52 PM.
Offline  
Old 10-29-2008, 01:51 PM   #45 (permalink)
Talking BlackBerry Encyclopedia
 
betterlate1's Avatar
 
Join Date: Feb 2008
Location: Frzn Nrth
Model: 8900
OS: hybrid
PIN: 20F3519A
Carrier: Non-Smoking AT&T
Posts: 493
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by davidland200 View Post
8703e 4.2 sprint, apparently having sprint means never getting updates and getting screwed on current devices, had my phone less than a year, on a two year contract and already it's been phased out, now they are not updateing device to 4.5 software, and then blaming RIM, right now i have to say SPRINT FREAKING SUX!!!!!! anyone have any suggestions on how to make it work, hit me up:
You can only use 8703 OS. You are trying to install the wrong version. You may brick your BB.
Offline  
Old 10-29-2008, 01:53 PM   #46 (permalink)
Talking BlackBerry Encyclopedia
 
betterlate1's Avatar
 
Join Date: Feb 2008
Location: Frzn Nrth
Model: 8900
OS: hybrid
PIN: 20F3519A
Carrier: Non-Smoking AT&T
Posts: 493
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by vibhu View Post
Guys,

Please help me, I am on OS 4.2.1.114 version, I am not able to upgrade to any 4.5 handheld version on my 8700r BB, after it installs the new OS it can't connect to device, gets failure message "Unable to connect to the device, your device is locked", from there I am forced to downgrade it to 4.2 version. Anyboday else facing the same problem. Please let me know.
Sounds like you need to check to see if there is a previous IT Policy in place. Search the forum for Remove IT Policy.
Offline  
Old 10-31-2008, 03:57 PM   #47 (permalink)
New Member
 
Join Date: Oct 2007
Model: 8700r
PIN: N/A
Carrier: Rogers
Posts: 13
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Hello Betterlate1,

My 8700r has been provided by my company, it is sync with our Outlook, if I remove IT policies will it impact on my email sync, don't want to get in trouble just for an upgrade.
Offline  
Old 10-31-2008, 04:02 PM   #48 (permalink)
BBF Moderator
 
John Clark's Avatar
 
Join Date: Jun 2005
Model: Z30
OS: 10.2.1.x
PIN: s & needles
Carrier: AT&T
Posts: 34,686
Post Thanks: 4
Thanked 100 Times in 72 Posts
Default

Wirelessly posted (BB 11020)

Upgrading doesn't remove the policy. Even if it were removed it would reapply when you reconnect to the BES. You will have to reactivate after an upgrade. Just get an activation password from your IT dept.
Offline  
Old 10-31-2008, 06:34 PM   #49 (permalink)
New Member
 
Join Date: Oct 2008
Location: Portugal
Model: 8700G
OS: V4.5.0.69
PIN: 247AB3B1
Carrier: Vodafone PT
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Thanks for the V4.5

The explaination to get this update was excelent
Thanks...i'm no updating my device.Hope that will fix some bugs that this device has (searching network very often etc)
thanks again
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.